a {
	text-decoration: none;
}
a:hover, a:focus, a:active {
	text-decoration: underline;
}

.arabictext{
	text-align: right;
	direction: rtl;
}

.regulartext{
	text-align: left;
	direction: ltr;
	color: #3e3e3e;
}

#playercontainer {
	position: absolute; 
	top: 20px; 
	/*left: 20px;*/
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px !important;
	border:solid 1px #cdd5db;
	width: 739px; /* overall width 761px -> -padding 20px - border 2px */
}


/*OVERRIDES*/

div.imgTeaserM{
	margin: 0px 10px 0px 0px !important;
}

div.imgTeaserXS{
	float:none !important;
	min-height:54px;
	border-top: solid;
	border-top-color:#dddddd;
	/*border-top: 1px;*/
	border-top-width: 1px;
	padding-top:5px;
	padding-bottom:5px;
}
div.imgTeaserXS div.teaserImg {
	height: 54px !important;
	width: 98px !important;
	margin-top: 5px !important;
}

.listimage{
	width: 98px;
	height: 54px;
	float:left;
	top:0px;
	clear:both;
}


/*hr{
	color:#dddddd;
	border:1px solid;	
}*/
	
/* /OVERRIDES*/

#teaserContentWrap{
	overflow:auto;
	width:271px;
	height:260px;
	margin-right:0px;
	float:left;
	padding-top:0px;
	display:block !important;
}

#dwlink {
	line-height: 1px;
	font-size: 0px;
}
#tvheadline {
	font: bold 11px/7px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#dwlogo {
	background: url(../cssi/dwlogo-all.gif) 0px 0px no-repeat;
	width: 91px;
	height: 85px;
	border:none;
	top: -10px;
	
}

#footer_wrapper {
	clear: left;
	padding-top: 10px;
	
}


#footer {	
	/*padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;*/	
	height: 38px;
	line-height: 38px;
	color: #fff;
	font-family: Arial,verdana;
	font-size:12px;	
	-webkit-font-smoothing: antialiased;
	background: #0098ff url(../cssi/footer-verlauf.gif) bottom left repeat-x; 
	padding: 0px 0px 0px 10px;
}


	

div.footerlinks a.rss		{ background: url(../cssi/i-b-white-flat.png)			0px 		-2800px		no-repeat; } /*-2800*/
div.footerlinks a.fb		{ background: url(../cssi/i-b-white-flat.png)			0px 		-3100px		no-repeat; }
div.footerlinks a.twitter	{ background: url(../cssi/i-b-white-flat.png)			0px 		-3200px		no-repeat; }
div.footerlinks a.youtube	{ background: url(../cssi/i-b-white-flat.png)			0px 		-3400px		no-repeat; }

div.footerlinks{
	display:inline;
	margin-bottom:10px;
	margin-right:250px;
}

div.footerlinks a {
	display: block;
	float: right;
	margin-top: 9px;
	height: 20px; 
	padding: 10px 15px 0px 15px;
	-webkit-font-smoothing: antialiased;
	font: normal normal bold 12px/15px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff; 
}

#player {
	margin-top: 5px;
	z-index: 0;
}
video {
	background-color: #000000;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
}
strong {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.flashtext {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#tvprogram {
	height: 14px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px 0px 0px 2px;
}
.guideticker {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
}
.tickerTitle {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003282;
}
#playerbuttons {
	height: 24px;
}
#playbutton, #volumebutton, #noisebarbutton, #fullscreenbutton, #popupbutton, #downloadbutton, #captionsbutton {
	width: 30px;
	height: 17px;
	margin-left: 4px;
	border: 0px;
	padding: 0px;
	font-size: 0px;
	color: #FFFFFF;
	background-color: transparent;
	background-image: url(../images/buttons_sprite.png);
}
#playbutton {
	width: 41px;
	height: 17px;
	margin-left: 0px;
	float: left;
	margin-top: 6px;
	background-position: 0px 89px;
}
#bigplaybutton {
	position: absolute;
}
#playtime, #totaltime {
	width: 36px;
	margin-top: 7px;
	margin-left: 6px;
	border: none;
	background: transparent;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#totaltime {
	float: left;
}
#playercontrols {
	position: relative;
}
#leftelements, #centralelements, #rightelements {
	position: absolute;
}
#centralelements {
	margin-left: 46px;
	margin-top: 6px;
}
#rightelements {
	right: 0px;
}
#seekbutton {
	position: relative;
	left: 0px;
	float: left;
	width: 16px;
	height: 13px; 
	margin-top: 2px;
	background-image: url(../images/buttons_sprite.png);
	background-position: 0px 13px;
	font-size: 0px;
}
#loadbar {
	float: left;
	font-size: 0px;
	width: 50px;
	height: 5px;
	border: 0px none;
	margin-top: 6px;
	padding: 0px;
	background-color: #FFFFFF;
}
#progressbar {
	float: left;
	background-color: #0B409C;
	width: 0px;
	height: 5px;
}
#volumecontainer {
	width: 40px;
	position: absolute;
	/*left: 37px;*/
	z-index: 2;
	right: 0px;
	top: -66px;
}
#volumebutton {
	margin-top: 6px;
	background-position: 0px 143px;
}

#noisebar {
	visibility: hidden;
	background-image: url(../images/buttons_sprite.png);
	background-position: 20px -8px;
	width: 20px;
	height: 66px;
	margin-left: 14px;
}


#noisebarbutton {
	visibility: hidden;
	position: relative;
	top: 18px;
	width: 12px;
	height: 13px;
	margin-left: 17px;
	padding: 0px;
	background-position: 0px 34px;
}
#fullscreenbutton {
	margin-top: 6px;
	background-position: 0px 160px;
}
#popupbutton {
	margin-top: 6px;
	background-position: 0px 126px;
}
#downloadbutton {
	margin-top: 6px;
	background-position: 0px 0px;
}
#relatedbutton {
	background-position: 0px 109px;
}
#captionsbutton {
	margin-top: 6px;
	background-position: 64px 177px;
}

#metaOverlay {
	position: absolute;
	left: 0px;
	bottom: 36px;
	background-color: #000000;
	zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

#metaOverlay h2, #metaOverlay p {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 4px;
}

#metaOverlay h2 {
	font-weight: bold;
}


/* 761px List right */


.teaserContentWrap-showalways {
	position: absolute !important;
	top: 0px !important; 
	left: 470px !important;
	width: 269px !important;
	background: transparent !important;
	margin: 0px !important;
	padding: 0px !important;
	display:block !important;
}
div.imgTeaserM div.teaserContentWrap-showalways h2 {
	margin: 0px -5px -5px -30px !important;
	color:#0087eb;
	font-size:13px;
	font-family:Georgia;
	line-height: 15px;
	width:155px;
}
.minidescription h4{
/*div.imgTeaserM div.teaserContentWrap-showalways h4 {*/
	margin: 0px -5px -5px -30px !important;
	position:relative;
	display:block !important;
	float:left;
	font-size:12px;
	font-family:Arial;
	color:#3e3e3e !important;
	letter-spacing: 0.1em;
    text-transform: uppercase;
    margin: 0px 0px 3px 5px;
    width: 155px;
}


div.imgTeaserXS {
	float: none !important;
	height: 66px; 
	border-top: 1px solid #ddd;
	padding-bottom:0px !important;
}

div.rutscheHslider.XS {
	width: 269px !important;
	height: 259px;
}

.carouselElements {
	overflow: auto !important;
	height: 259px !important;
	width: 269px !important;
	left: 0px !important;
	position: absolute !important;
}

div.rutscheH.inner {
	margin: 0px !important;
}



div.imgTeaserXS h2, div.teaserContentWrap div.imgTeaserXS h2 {
	color: #0087eb;
}

div.imgTeaserXS {
	width: 260px;
}

.imgTeaserXS .teaserImg {
	float: left;
	width: 261px;
}

.imgTeaserXS div.teaserContentWrap {
	position: absolute;
	right: 10px !important;
	left: auto !important;
	width: 110px !important;
	height: 65px !important;
	background: transparent !important;
	
}


/* 460px List bottom */

.playercontainer460ListBottom {
		 width: 460px !important;
		 height: 589px !important;
}

.teaserContentWrapBottom {
		position: absolute !important;
		top: 269px !important;
		left: 0px !important;
		width: 460px !important;
		background: transparent !important;
		margin: 0px !important;
		padding: 0px !important; 
		position: absolute !important;
		display:block !important;
}
div.imgTeaserM div.teaserContentWrapBottom h2 {
	margin: 0px -5px -5px -220px !important;
	color:#0087eb;
	font-size:13px;
	font-family:Georgia;
	line-height: 15px;
	width:300px;
}
.minidescriptionBottom h4{
/*div.imgTeaserM div.teaserContentWrap-showalways h4 {*/
	margin: 0px -5px -5px -220px !important;
	position:relative;
	display:block !important;
	float:left;
	font-size:12px;
	font-family:Arial;
	color:#3e3e3e !important;
	letter-spacing: 0.1em;
    text-transform: uppercase;
    margin: 0px 0px 3px 5px;
    width: 300px;
}


div.rutscheHslider.XS.rutscheHsliderListBottom {
		 width: 460px !important;
		 height: 230px;
}

.carouselElements.listBottom {
		 overflow: auto !important;
		 height: 229px !important;
		 width: 460px !important;
}

/*.footerListBottom {
		 position: absolute;
		 bottom: 10px;
		 width: 460px;
		 height: 38px;
}*/


.imgTeaserXS div.teaserContentWrapBottom {
		 position: absolute;
		 right: auto !important;
		 left: 120px !important;
		 width: 320px !important;
		 height: 65px !important;
		 background: transparent !important;		 
}